/* Hauptseite */
body.zeitrhs {
    color: #DBDCC3;
    background-attachment: no-scroll;
    background-color: #6A6A6A;
    background-image: url(../img/hg/mauer-02.jpg);
    border-style: none;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    scrollbar-track-color: #7E7B58;
    scrollbar-face-color: #E6E3D5;
    scrollbar-highlight-color: #FFF;
    scrollbar-3dlight-color: #4579B5;
    scrollbar-shadow-color: #417CB6;
    scrollbar-darkshadow-color: #7E7B58;
    scrollbar-arrow-color: #7E7B58;
    scrollbar-base-color: #7E7B58;
    border-collapse: collapse;
    text-align: center
    }
body.hinwfenster {
    color: #DBDCC3;
    background-color: #4D031C;
    background-image: url(../img/hg/mauer-03.jpg);
    scrollbar-base-color: #EBA011;
    scrollbar-face-color: #E8B664;
    scrollbar-shadow-color: #612117;
    scrollbar-highlight-color: #F7E0B5;
    scrollbar-3dlight-color: #F7E0B5;
    scrollbar-darkshadow-color: #612117;
    scrollbar-track-color: #F0CB8F;
    scrollbar-arrow-color: #7E3314;
    border-collapse: collapse
    }
/* Navigation Horizontal */
img.navcl {
    float: left;
    border: 0;
    height: 20;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    display: block
    }
img.navclli {
    border: 0;
    height: 20;
    padding: 0 0 0 0;
    margin: 0 0 0 0
    }
a.navli {
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
img.homel {
    float: left;
    border: 0;
    height: 20;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    display: block
    }
/* Navigation Horiziontal - LINKS */
a.navhh {
    display: block;
    width: 18px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhh img {
    display: block;
    width: 18px;
    height: 20px;
    border: 0
    }
a.navhh:hover img {
    visibility: hidden
    }
a.navhh:hover {
    border: 0
    }
a.navhi {
    display: block;
    width: 24px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhi img {
    display: block;
    width: 24px;
    height: 20px;
    border: 0
    }
a.navhi:hover img {
    visibility: hidden
    }
a.navhi:hover {
    border: 0
    }
a.navhj {
    display: block;
    width: 23px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhj img {
    display: block;
    width: 23px;
    height: 20px;
    border: 0
    }
a.navhj:hover img {
    visibility: hidden
    }
a.navhj:hover {
    border: 0
    }
a.navhk {
    display: block;
    width: 20px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhk img {
    display: block;
    width: 20px;
    height: 20px;
    border: 0
    }
a.navhk:hover img {
    visibility: hidden
    }
a.navhk:hover {
    border: 0
    }
a.navhl {
    display: block;
    width: 17px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhl img {
    display: block;
    width: 17px;
    height: 20px;
    border: 0
    }
a.navhl:hover img {
    visibility: hidden
    }
a.navhl:hover {
    border: 0
    }
a.navhm {
    background: url(../img/but/hov/zeitr/deu/zr-08.jpg) no-repeat;
    display: block;
    width: 24px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhm img {
    display: block;
    width: 24px;
    height: 20px;
    border: 0
    }
a.navhm:hover img {
    visibility: hidden
    }
a.navhm:hover {
    border: 0
    }
a.navhn {
    background: url(../img/but/hov/zeitr/deu/zr-09.jpg) no-repeat;
    display: block;
    width: 24px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhn img {
    display: block;
    width: 24px;
    height: 20px;
    border: 0
    }
a.navhn:hover img {
    visibility: hidden
    }
a.navhn:hover {
    border: 0
    }
a.navho {
    display: block;
    width: 13px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navho img {
    display: block;
    width: 13px;
    height: 20px;
    border: 0
    }
a.navho:hover img {
    visibility: hidden
    }
a.navho:hover {
    border: 0
    }
a.navhp {
    display: block;
    width: 14px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhp img {
    display: block;
    width: 14px;
    height: 20px;
    border: 0
    }
a.navhp:hover img {
    visibility: hidden
    }
a.navhp:hover {
    border: 0
    }
/* Navigation Horiziontal - RECHTS */
a.navha {
    display: block;
    width: 49px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navha img {
    display: block;
    width: 49px;
    height: 20px;
    border: 0
    }
a.navha:hover img {
    visibility: hidden
    }
a.navha:hover {
    border: 0
    }
a.navhb {
    display: block;
    width: 91px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhb img {
    display: block;
    width: 91px;
    height: 20px;
    border: 0
    }
a.navhb:hover img {
    visibility: hidden
    }
a.navhb:hover {
    border: 0
    }
a.navhc {
    display: block;
    width: 98px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhc img {
    display: block;
    width: 98px;
    height: 20px;
    border: 0
    }
a.navhc:hover img {
    visibility: hidden
    }
a.navhc:hover {
    border: 0
    }
a.navhd {
    display: block;
    width: 112px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhd img {
    display: block;
    width: 112px;
    height: 20px;
    border: 0
    }
a.navhd:hover img {
    visibility: hidden
    }
a.navhd:hover {
    border: 0
    }
a.navhe {
    display: block;
    width: 128px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhe img {
    display: block;
    width: 128px;
    height: 20px;
    border: 0
    }
a.navhe:hover img {
    visibility: hidden
    }
a.navhe:hover {
    border: 0
    }
a.navhf {
    display: block;
    width: 51px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhf img {
    display: block;
    width: 51px;
    height: 20px;
    border: 0
    }
a.navhf:hover img {
    visibility: hidden
    }
a.navhf:hover {
    border: 0
    }
a.navhg {
    display: block;
    width: 40px;
    height: 20px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.navhg img {
    display: block;
    width: 40px;
    height: 20px;
    border: 0
    }
a.navhg:hover img {
    visibility: hidden
    }
a.navhg:hover {
    border: 0
    }
/* 
* html #navha a			{ margin-right:1px; }
* html #navha a:hover	{ width:49px; height:20px; margin-right:0; }


a.navhb					{ image:url(../img/but/dwn/zeitr/deu/zr-12.jpg); }
a.navhb:hover			{ image:url(../img/but/hov/zeitr/deu/zr-12.jpg); }

a.navhc					{ image:url(../img/but/dwn/zeitr/deu/zr-13.jpg); }
a.navhc:hover			{ image:url(../img/but/hov/zeitr/deu/zr-13.jpg); }

a.navhd					{ image:url(../img/but/dwn/zeitr/deu/zr-14.jpg); }
a.navhd:hover			{ image:url(../img/but/hov/zeitr/deu/zr-14.jpg); }

a.navhe					{ image:url(../img/but/dwn/zeitr/deu/zr-15.jpg); }
a.navhe:hover			{ image:url(../img/but/hov/zeitr/deu/zr-15.jpg); }

a.navhf					{ image:url(../img/but/dwn/zeitr/deu/zr-16.jpg); }
a.navhf:hover			{ image:url(../img/but/hov/zeitr/deu/zr-16.jpg); }

a.navhg					{ image:url(../img/but/dwn/zeitr/deu/zr-17.jpg); }
a.navhg:hover			{ image:url(../img/but/hov/zeitr/deu/zr-17.jpg); }
*/
div.homehg {
    border: 1px solid #4D4727;
    width: 477px;
    height: 280px
    }
img.homecl {
    height: 280;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    display: block
    }
a.homehg {
    background: url(../img/pic/home/die-ddr-auf-4-etagen.jpg) no-repeat;
    display: block;
    width: 477px;
    height: 280px;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left
    }
a.homehg img {
    display: block;
    width: 477px;
    height: 280px
    }
a.homehg:hover img {
    visibility: hidden
    }
a.homehg:hover {
    border: 0
    }
/* 
Home - Bilderlinks
*/
a.pica {
    border: 1px solid #4D4727;
    background: url(../img/but/hov/home/filmsequenz.jpg) no-repeat;
    display: block;
    width: 180px;
    height: 140px;
    padding: 0 0 0 0;
    margin: 0 0 0 0
    }
a.pica img {
    display: block;
    width: 180px;
    height: 140px
    }
a.pica:hover img {
    visibility: hidden
    }
a.pica:hover {
    border: 1px solid #4D4727
    }
/* Hinweisblasen */
div.popup {
    display: none;
    background-image: url(../img/hg/srg.jpg);
    position: absolute;
    top: -200px;
    left: 200px;
    width: 200px;
    height: 50px;
    padding: 5px;
    border: 2px solid #000;
    color: #E6E3D5;
    font-size: 11px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: center;
    vertical-align: middle;
    font-weight: bold
    }
a.navschrinv {
    margin: 0;
    padding: 0.4em 0.5em;
    display: block;
    border-bottom: 1px solid #380114;
    border-top: 1px solid #B56B84;
    border-left: 1px solid #963757;
    border-right: 1px solid #23000B;
    background-color: #7D002A;
    color: #FFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap
    }
a.navschrinv:hover {
    color: #FFF;
    background-color: #C69DAB;
    white-space: nowrap
    }
a.navschr {
    margin: 0;
    padding: 0.4em 0.5em;
    display: block;
    border-bottom: 1px solid #472732;
    border-top: 1px solid #C69DAB;
    border-left: 1px solid #B27B8E;
    border-right: 1px solid #673949;
    background-color: #9E5870;
    color: #FFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap
    }
a.navschr:hover {
    color: #FFF;
    background-color: #C69DAB;
    white-space: nowrap
    }
a.navschr2 {
    margin: 0;
    padding: 0.4em 0.5em;
    display: block;
    border-bottom: 1px solid #59464C;
    border-top: 1px solid #DDC5CE;
    border-left: 1px solid #D2B1BC;
    border-right: 1px solid #81666F;
    background-color: #C69DAB;
    color: #FFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap
    }
a.navschr2:hover {
    color: #FFF;
    background-color: #9E5870;
    white-space: nowrap
    }
a.navschrzus {
    margin: 0;
    padding: 0.4em 0.5em;
    display: block;
    border-bottom: 1px solid #472732;
    border-top: 1px solid #C69DAB;
    border-left: 1px solid #B27B8E;
    border-right: 1px solid #673949;
    background-color: #7D002A;
    color: #EAEAD0;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap
    }
a.navschrzus:hover {
    color: #FFF;
    background-color: #9E5870;
    white-space: nowrap
    }
/* Linkdefinition */
a.linkschrmi {
    color: #4D4727;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap
    }
a.linkschrmi:hover {
    color: #F00;
    white-space: nowrap;
    text-decoration: underline
    }
a.linkschrgb {
    color: #7D002A;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap
    }
a.linkschrgb:hover {
    color: #F00;
    white-space: nowrap;
    text-decoration: underline
    }
a.linkschr_deko_kl {
    color: #E6E3D5;
    font-size: 10px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
a.linkschr_deko_kl:hover {
    color: #F00;
    white-space: nowrap;
    text-decoration: underline
    }
a.linkschtr {
    color: #191919;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap
    }
a.linkschtr:hover {
    color: #191919;
    white-space: nowrap;
    text-decoration: underline
    }
/* Schriftdefinition */
P.blocksatz {
    text-align: justify
    }
/* div-Container */
div.kopfli {
    border-right: 1px solid #7D002A;
    background-color: #FFF;
    padding: 0;
    margin: 0 0;
    background-image: url(../img/hg/zeitinhhgkpfli.jpg)
    }
div.kopfre {
    border: 0 solid #807B5B;
    background-color: #EAEAD0;
    padding: 0;
    margin: 0 0;
    background-image: url(../img/hg/zeitinhhgkpfre.jpg)
    }
div.navli {
    border: 0 solid #7D002A;
    background-color: #7D002A;
    padding: 0;
    margin: 0 0
    }
div.fussli {
    border: 0 solid #807B5B;
    background-color: #EAEAD0;
    padding: 0;
    margin: 0 0;
    background-image: url(../img/hg/fussli.jpg)
    }
div.fussre {
    border: 0 solid #807B5B;
    background-color: #EAEAD0;
    padding: 0;
    margin: 0 0;
    background-image: url(../img/hg/fussre.jpg)
    }
div.inhzeiledu {
    height: 20px;
    margin: 0;
    padding: 0.4em 0.6em;
    display: block;
    background-color: #EFF0DC
    }
div.inhzeilehe {
    height: 20px;
    margin: 0;
    padding: 0.4em 0.6em;
    display: block;
    background-color: #DBDCC3
    }
div.hinwblase {
    background-color: #7D002A;
    background-image: url(../img/hg/mauerrt.jpg);
    border: 2px solid #E6E3D5;
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    height: 162px;
    width: 400px;
    z-index: 14;
    padding: 35px;
    vertical-align: middle
    }
/*  Inhaltshintergrund  */
div.fussz {
    border: 0 solid #7D002A;
    background-color: #7D002A;
    padding: 7px;
    margin: 0 0
    }
div.hidd {
    display: block
    }
/* Tabellen */
table.zeitrhg {
    border: 2px solid #E6E3D5;
    background-color: #7D002A;
    border-collapse: collapse;
    border-spacing: 0
    }
table.zeitrhghe {
    border: 0 solid #E6E3D5;
    background-color: #E6E3D5;
    border-collapse: collapse;
    border-spacing: 0
    }
table.zeitrhgint {
    border: 0 solid #E6E3D5;
    background-color: #7D002A;
    border-collapse: collapse;
    border-spacing: 0
    }
table.zeitinhhgre {
    background-color: #7D002A;
    background-repeat: repeat-x;
    background-image: url(../img/hg/zeitinhhgre.jpg)
    }
table.inhgedanken {
    background-color: #E6E3D5;
    background-repeat: repeat-x;
    background-image: url(../img/hg/zeitinhgedanken.jpg)
    }
table.inhgedanken2 {
    background-color: #E6E3D5;
    background-repeat: repeat-x;
    background-image: url(../img/hg/zeitinhgedanken2.jpg)
    }
table.zeitrkpfhg {
    background-color: #FFF
    }
table.hgverlauf {
    background-repeat: repeat-x;
    background-image: url(../img/hg/hgverlauf.jpg)
    }
table.hgverlkante {
    background-repeat: repeat-x;
    background-image: url(../img/hg/hgverlkante.jpg)
    }
/*  Seitenhintergrund */
table.inhhg {
    background-color: #E5E6CB
    }
table.inhhgdu {
    background-color: #FCE0E0;
    border: 2px solid #CD507A
    }
table.zeitrinh {
    background-color: #FFF;
    color: #696969;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
table.zeitrnav {
    background-color: #7D002A;
    color: #696969;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
table.tbl_wide_font_mi {
    color: #696969;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
td.zeitinhhgli {
    background-color: #B47F91;
    background-repeat: repeat-x;
    background-image: url(../img/pic/home/zr-01.jpg)
    }
td.inhaltre {
    background-color: #E9EACF
    }
td.inhhgrt {
    background-color: #7D002A
    }
td.inhhg {
    background-color: #FFF
    }
td.bottomhgsw {
    background-color: #48000E
    }
td.bottomhgrt {
    background-color: #48000E
    }
td.sw {
    background-color: #000
    }
/*  Inhaltshintergrund dunkel:DBDCC3  hell:EFF0DC */
td.inhkopf {
    border: 1px solid #ABAA8B;
    background-color: #DBDCC3
    }
td.inhaltdu {
    border: 1px solid #ABAA8B;
    background-color: #EFF0DC
    }
td.inhaltrahmen {
    border: 1px solid #ABAA8B
    }
td.inhalthe {
    border: 1px solid #ABAA8B;
    background-color: #DBDCC3
    }
td.inhalt {
    border: 0 solid #E5E6CB;
    background-color: #E5E6CB
    }
/* normale Schrift */
.font_keyw {
    background-color: transparent;
    color: #262626;
    font-size: 1px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    display: none
    }
.font_ultrakl {
    background-color: transparent;
    color: #4D4727;
    font-size: 8px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.font_kl {
    background-color: transparent;
    color: #4D4727;
    font-size: 10px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.font_mi {
    background-color: transparent;
    color: #4D4727;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.font_gr {
    background-color: transparent;
    color: #4D4727;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
.font_ueberschr {
    background-color: transparent;
    color: #4D4727;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
/* rot Schrift */
.font_kl_rt {
    background-color: transparent;
    color: #7D002A;
    font-size: 10px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.font_mi_rt {
    background-color: transparent;
    color: #7D002A;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.font_gr_rt {
    background-color: transparent;
    color: #7D002A;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
.font_ueberschr_rt {
    background-color: transparent;
    color: #7D002A;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
.font_deko_kl {
    background-color: transparent;
    color: #E6E3D5;
    font-size: 10px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
.font_hinwschr {
    background-color: transparent;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
/* Hinweisfenster */
.hinw_font_mi {
    background-color: transparent;
    color: #E6E3D5;
    font-size: 12px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
.hinw_font_gr {
    background-color: transparent;
    color: #E6E3D5;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal
    }
/* Grafiken */
div.picinh {
    border: 1px solid #4D4727;
    width: 180px
    }
img.picinh {
    border: 1px solid #4D4727
    }
img.picinhbr {
    border: 3px solid #A9A687
    }
img.werbli {
    border: 1px solid #4D4727
    }
img.thumbs {
    border: 0 solid #4D4727
    }
img.kopfgrafik {
    border: 0 solid #FCE0E0
    }
/* Formatierungen */
h2.ueberschr {
    background-color: transparent;
    color: #4D4727;
    font-size: 14px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: bold
    }
hr.kl {
    background-color: transparent;
    color: #4D4727;
    height: 1px
    }
hr.klb {
    background-color: transparent;
    color: #4D4727;
    height: 1px;
    width: 700px
    }
p.blocksatz {
    text-align: justify
    }
/* Sitemap */
.sitemapeins {
    width: 700px;
    padding: 10px;
    text-align: center;
    border: 0 solid #ABAA8B
    }
.sitemapzwei {
    width: 290px;
    padding: 50px;
    text-align: left;
    border: 0 solid #ABAA8B;
    float: left
    }
.sitemapdrei {
    width: 290px;
    padding: 50px;
    text-align: left;
    border: 0 solid #ABAA8B;
    float: right
    }
a.sitemap {
    display: inline;
    color: #4D4727;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap
    }
a.sitemap:hover {
    color: #F00;
    white-space: nowrap;
    text-decoration: underline
    }
/* img.sitemap 		{ margin: 0px 0px 0px 0px; border:none; color:white; padding: 0px; display:inline; vertical-align:middle; } */
a.idxa {
    text-align: center;
    width: 200px;
    height: 147px;
    display: block;
    border: 1px solid #4D4727;
    background: url(../img/but/dwn/home/indexbild.jpg);
    background-repeat: no-repeat
    }
a.idxa:hover {
    text-align: center;
    width: 200px;
    height: 147px;
    display: block;
    border: 1px solid #4D4727;
    background: url(../img/but/hov/home/indexbild.jpg);
    background-repeat: no-repeat
    }
/*
a.idxa				{ border:1px solid #4D4727; background: url(../img/but/hov/home/indexbild.jpg) no-repeat; display:block; width:200px; height:147px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
a.idxa img				{ display:block; width:200px; height:147px; }
a.idxa:hover img			{ visibility: hidden; }
a.idxa:hover			{ border:1px solid #4D4727; }
*/
/* Formular */
.formfeld {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-align: left;
    line-height: 14px;
    color: #4D4727;
    background-color: #B5B69B;
    border: 1px solid #4D4727;
    width: 200px;
    height: 20px;
    text-decoration: none
    }
.formfeldover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 200px;
    height: 20px
    }
.formfeldout {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #B5B69B;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 200px;
    height: 20px
    }
.formfeldfocus {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 200px;
    height: 20px
    }
.formfeldblur {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #B5B69B;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 200px;
    height: 20px
    }
/* Formular */
.textfeld {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    color: #4D4727;
    background-color: #B5B69B;
    width: 250px;
    height: 80px;
    border: 1px solid #4D4727;
    scrollbar-base-color: #E5E6CB;
    scrollbar-shadow-color: #E5E6CB;
    scrollbar-highlight-color: #E5E6CB;
    scrollbar-3dlight-color: #E5E6CB;
    scrollbar-darkshadow-color: #E5E6CB;
    scrollbar-arrow-color: #E5E6CB;
    scrollbar-face-color: #4D4727;
    scrollbar-track-color: #E5E6CB
    }
.textfeldover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 250px;
    height: 80px
    }
.textfeldout {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #B5B69B;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 250px;
    height: 80px
    }
.textfeldfocus {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 250px;
    height: 80px
    }
.textfeldblur {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    color: #4D4727;
    background-color: #B5B69B;
    border: 1px solid #4D4727;
    width: 250px;
    height: 80px
    }
/* Textfeld gross */
/* Formular */
.textfeldwide {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    color: #4D4727;
    background-color: #B5B69B;
    width: 450px;
    height: 150px;
    border: 1px solid #4D4727;
    scrollbar-base-color: #E5E6CB;
    scrollbar-shadow-color: #E5E6CB;
    scrollbar-highlight-color: #E5E6CB;
    scrollbar-3dlight-color: #E5E6CB;
    scrollbar-darkshadow-color: #E5E6CB;
    scrollbar-arrow-color: #E5E6CB;
    scrollbar-face-color: #4D4727;
    scrollbar-track-color: #E5E6CB
    }
.textfeldwideover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 450px;
    height: 150px
    }
.textfeldwideout {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #B5B69B;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 450px;
    height: 150px
    }
.textfeldwidefocus {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    background-color: #E5E6CB;
    color: #4D4727;
    border: 1px solid #4D4727;
    width: 450px;
    height: 150px
    }
.textfeldwideblur {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    display: block;
    color: #4D4727;
    background-color: #B5B69B;
    border: 1px solid #4D4727;
    width: 450px;
    height: 150px
    }
/* Ratio-Button */
.auswahlbut {
    background-color: #FFF;
    color: #4D4727;
    border: 2px solid #4D4727;
    width: 16px;
    height: 16px
    }
/* Formularbuttons */
.formbut {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica;
    text-align: center;
    font-weight: normal;
    line-height: 7px;
    font-variant: normal;
    border: 1px solid #4D4727;
    background-color: #B5B69B;
    color: #4D4727;
    width: 120px;
    height: 20px;
    text-decoration: none
    }
/* Login */
.formfeldwide {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    background-color: #B5B69B;
    color: #4D4727;
    border: 1px solid #4D4727;
    text-align: left;
    line-height: 14px;
    padding: 3px;
    width: 450px;
    height: 20px;
    text-decoration: none
    }
/* andere */
.formfeldsmall {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    font-variant: normal;
    color: #4D4727;
    padding: 3px;
    background-color: #B5B69B;
    border: 1px solid #4D4727;
    width: 80px;
    height: 20px;
    text-decoration: none
    }
.formfeldmiddle {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    font-variant: normal;
    color: #4D4727;
    padding: 3px;
    background-color: #B5B69B;
    border: 1px solid #4D4727;
    width: 195px;
    height: 20px;
    text-decoration: none
    }